<?php
// includes/db.php
$DB_HOST = 'localhost';
$DB_USER = 'reotzgfg_navapoly';
$DB_PASS = 'Navapoly123@';
$DB_NAME = 'reotzgfg_navapoly';

$conn = new mysqli($DB_HOST, $DB_USER, $DB_PASS, $DB_NAME);
if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}
$conn->set_charset("utf8mb4");
function esc($s) {
    global $conn;
    return $conn->real_escape_string(trim($s));
}
?>
